Release v19.1 to unstable

Signed-off-by: James Valleroy's avatarJames Valleroy <jvalleroy@mailbox.org>
parent 28f289b7
plinth (19.1) unstable; urgency=medium
[ James Valleroy ]
* radicale: Log errors during upgrade
* radicale: Bump version to 2
* radicale: Remove obsolete diagnostics
* radicale: Fix server URLs in client info
* locale: Update translation strings
* doc: Fetch latest manual
[ Pavel Borecki ]
* Translated using Weblate (Czech)
[ Allan Nordhøy ]
* Translated using Weblate (Norwegian Bokmål)
[ Petter Reinholdtsen ]
* Translated using Weblate (Norwegian Bokmål)
[ advocatux ]
* Translated using Weblate (Spanish)
[ Sunil Mohan Adapa ]
* setup: Add option to handle configuration prompts during install
* radicale: Simplify upgrading to newer packages
* matrixsynapse: Remove hard-coded URL
* matrixsynapse: Fix issues with showing certificate warning
* letsencrypt: Fix issue with disabling matrixsynapse checkbox
* matrixsynapse: Don't check for current domain in renew hook
* matrixsynapse: Fix potential exposure of private key
* matrixsynapse: Setup certificate after domain selection
* matrixsynapse: Better checking for valid certificate
[ Joseph Nuthalapati ]
* matrixsynapse: Use Let's Encrypt certificates
-- James Valleroy <jvalleroy@mailbox.org> Thu, 14 Feb 2019 06:01:19 -0500
plinth (19.0) unstable; urgency=high
[ J. Carlos Romero ]
......
......@@ -18,4 +18,4 @@
Package init file.
"""
__version__ = '19.0'
__version__ = '19.1'
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment